.help_banner{width:100%; height:221px; float:left; background:url(../images/help.jpg) top center no-repeat; margin-bottom:12px;}
.cont_1{width:1024px; margin:0 auto;}

.left{width:208px; float:left;border:1px #e9e9e9 solid;}
.left_title{width:208px; float:left; height:30px; line-height:30px; background:url(../images/product_buy_titlebg.jpg) repeat-x;}
.left_title span{font-size:13px; font-weight:bold; color:#000; padding-left:10px;}
.left_info{width:208px; float:left;}
.left_info ul li{width:208px; height:35px; line-height:35px; float:left; font-size:13px;}
.left_info li.left1{width:208px; background:#f1f7fe; border-bottom:2px #1d7ad9 solid; font-weight:bold; color:#000;}
.left_info li.left1 img{ margin:0 8px;}
.left_info li.left2{width:208px; border-bottom:1px #e9e9e9 dotted; background:#f9f9f9;}
.left_info li.left2 img{ margin:0 8px 0 15px;}

.right{width:800px; float:right;}
.right_title{width:800px; height:40px; line-height:40px; float:left; background:url(../images/help_title.jpg) no-repeat;}
.right_title span{font-weight:bold; font-size:16px; color:#05c;  text-align:center; padding-left:10px;}
.right_info{width:798px; float:left; border:1px #e9e9e9 solid; /*border-top:transparent;*/}
.right_info p{ line-height:24px; padding:5px 20px;}
